--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ValidationErrors#to_json
is_singleton: false
name: to_json
params: (*args)
visibility: public
